RubyGems Navigation menu

culqi 1.2.8

This gem allows your Ruby (1.9.2+) or Rails (3.2+) app to quickly integrate with Culqi Payment processor. It handles Culqi's flavor of encryption, decryption and Culqi ticket creation.

Versions:

  1. 1.2.8 - June 21, 2016 (9,5 ko)
  2. 1.2.7 - June 02, 2016 (9,5 ko)
  3. 1.2.6 - June 02, 2016 (9,5 ko)
  4. 1.2.5 - June 01, 2016 (9,5 ko)
  5. 1.2.4 - June 01, 2016 (9 ko)
Voir toutes les versions (19)

Dépendances de Development (3):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • rake ~> 10.0
  • Propriétaires:

    Auteurs:

    • Augusto Samame

    Total de contrôle SHA 256:

    c944c7d23fd2699961d539170c8027cc55f5b101ed48ce35a845190ccac65449

    Total de téléchargements 26 490

    Pour cette version 3 341

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 1.9.2

    Liens: